deb-multimedia
.org repository

Details for libbluray2 (2:1.2.1-dmo1) - armel - Unstable/Sid

Blu-ray disc playback support library (shared library)


Multi-Arch: same

Description-md5: 301ca770ec39cc6ebd47f04d82b8c17c
Section: libs
Priority: optional
Filename: pool/main/libb/libbluray-dmo/libbluray2_1.2.1-dmo1_armel.deb
Size: 117892
MD5sum: 39f51cf24db8714902d9901ef41d1657
SHA256: a88404d208588b0aa6bde9b149d585cc597988510cf626b240bf863f21ceecc2



Section: libs
Priority: optional
Build-Date: 24 October 2020

Depends:
   - libc6 (>= 2.7).
   - libfontconfig1 (>= 2.12.6).
   - libfreetype6 (>= 2.2.1).
   - libudfread0 (>= 1:1.1.0).
   - libxml2 (>= 2.7.4).
Recommends:
   - libaacs0.
Suggests:
   - libbluray-bdj.

Source: libbluray-dmo
Website: https://www.videolan.org/developers/libbluray.html
Installed-Size: 313 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libbluray2

You can also browse the application directory for libbluray2.